"#.0\ \G\B" = "#.0\ \G\B";
"#.0\ \M\B" = "#.0\ \M\B";
"#.0\ \k\B" = "#.0\ \k\B";
"#.0\ \k\B\/\s" = "#.0\ \k\B\/\s";
"%@ sent" = "%@ отправленный";
"%i active" = "активный %i";
"%i busy" = "занятый %i";
"%i days" = "дни %i";
"%i hours" = "часы %i";
"%i minutes" = "минуты %i";
"%i queued" = "%i стоял в очереди";
"%i seconds" = "секунды %i";
"%i kbps" = "%i kbps";
"(of %i)" = "(%i)";
", " = ", ";
"1 day" = "1 день";
"1 hour" = "1 час";
"1 minute" = "1 минута";
"1 second" = "1 секунда";
"Aborted" = "Прерванный";
"Complete" = "Полный";
"Connecting..." = "Соединение...";
"Disk error occurred" = "Произошла ошибка на диске";
"Gathering sources..." = "Сбор источников...";
"Gave up" = "Отказано";
"Invalid license" = "Недействительная лицензия";
"No active sources" = "Нет активных источников";
"Paused" = "Приостановлено";
"Possibly corrupt" = "Возможно испорченный";
"Queued" = "В очереди";
"Saving..." = "Сохранение...";
"Verifying..." = "Проверка...";
"What's New?" = "Что нового?";
"remaining" = "оставшееся";